ഗൂഗിള്‍ ക്രോമിലും ഫയര്‍ഫോക്‌സിലും വന്‍ സുരക്ഷാ പിഴവുകള്‍

Posted on: February 16, 2014 7:31 pm | Last updated: February 16, 2014 at 7:31 pm
SHARE

ന്യൂഡല്‍ഹി: ഇന്റര്‍നെറ്റ് ബ്രൗസിംഗിനായി കൂടുതല്‍ പേരും ഉപയോഗിക്കുന്ന ഗൂഗിള്‍ ക്രോമിലും മോസില്ല ഫയര്‍ഫോക്‌സിലും സുരക്ഷാ പിഴവുകള്‍ കണ്ടെത്തിയതായി റിപ്പോര്‍ട്ട്. ഈ ബ്രൗസറുകള്‍ ഉപയോഗിക്കുന്നവരുടെ രഹസ്യവിവരങ്ങള്‍ ചോര്‍ത്താനും വൈറസ് ആക്രമണം നടത്താനും അവസരം നല്‍കുന്ന ഗുരുതരമായ പ്രശ്‌നങ്ങളാണ് കണ്ടെത്തിയതെന്നാണ് കമ്പ്യൂട്ടര്‍ എമര്‍ജന്‍സി റെസ്‌പോണ്‍സ് ഓഫ് ഇന്ത്യ (CERT-IN) റിപ്പോര്‍ട്ട് ചെയ്യുന്നത്.

firefox-chrome-250111

മോസില്ല ഫയര്‍ഫോക്‌സിലും, ഓപ്പണ്‍സോഴ്‌സ് ഇന്റര്‍നെറ്റ് സ്യൂട്ടായ ‘സീമങ്കി’, ‘തണ്ടര്‍ബേര്‍ഡ്’ എന്നിവയിലും ഒന്നിലേറെ സുരക്ഷാപിഴവുകള്‍ കണ്ടെത്തിയിട്ടുണ്ട്. ഗൂഗിള്‍ ക്രോം 32.0.1700.102, ഫയര്‍ഫോക്‌സിന്റെ 27.0, ഫയര്‍ഫോക്‌സ് എക്‌സറ്റന്റഡ് സപ്പോര്‍ട്ട് റിലീസ് (ESR) 24.3, തണ്ടര്‍ബേര്‍ഡ് 24.3, സീമങ്കി 2.24 വെര്‍ഷനുകള്‍ക്ക് മുമ്പുള്ള വെര്‍ഷനുകളിലാണ് സുരക്ഷാപിഴവ് കണ്ടെത്തിയത്. അതിനാല്‍ പഴയ വേര്‍ഷന്‍ ഉപയോഗിക്കുന്നവര്‍ ഉടന്‍ അപ്‌ഗ്രേഡ് ചെയ്യണമെന്ന് സാങ്കേതിക വിദഗ്ധര്‍ മുന്നറിയിപ്പ് നല്‍കുന്നു.

ദൂരെയിരുന്ന് നിങ്ങളുടെ സിസ്റ്റത്തിലെ സുരക്ഷാ നിയന്ത്രണങ്ങള്‍ മറികടക്കാനും ഇഷ്ടംപോലെ കോഡുകള്‍ പ്രവര്‍ത്തിപ്പിക്കാനും ചില സര്‍വീസുകള്‍ നിഷേധിക്കാനും ഈ സുരക്ഷാ പഴുതുകള്‍ അവസരമാരുക്കുമെന്നാണ് CERT-IN റിപ്പോര്‍ട്ട്.

LEAVE A REPLY

Please enter your comment!
Please enter your name here